Subject: Forum activity on: Pasting text that has multiple lines into existing text boxes
From: [email-masked]
To: [email-masked]
Date: Tue, 23 Apr 2024 12:18:53 -0000

Dear LilChoppa24 Rosezita,

A post has been edited on the topic "Pasting text that has multiple lines into existing text boxes" by markus0:
---
Hi,i've got a problem inserting text (with multiple lines) into existing text boxes. Weird things will happen.But with new textboxes everything seems fine.I do know that I can paste the style and so I don't actually need to copy and reuse old text boxes, but I'd like to ask anyway, just to understand what's going on, maybe.So, when I've got an existing text box and want to insert text, that works with single lines. And I can hit Enter and then repeat.Is there a way to make it work as expected with text that has multiple lines? Just pasting the text once, and Inkscape would put in the newlines and the text as it is seen, correctly.Currently my inkscape inserts those paragraphs as "weird overlaying stuff". It creates a textbox per newline, puts all on the same place so they are overlaying, and the "main text" or so (the biggest of the new textboxes) gets the first character of the paragraph inserted at each newline.E.g. I pasteHello there,World 234,howdyand it becomesHello there, HWorld 234, HhowdyAnd there will be two additional textboxes at the same position, with 'World' and 'howdy', so that you cannot read anything.I'm not sure this is a bug. Could be that I just don't understand it Something's wrong, but I do get along with inkscape and I'm able to finish the document - no real problem.Thank you!
----
Link: http://www.inkscape.org/forums/questions/pasting-text-that-has-multiple-lines-into-existing-text-boxes/#c70447

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.